body {

    color: #000;

}

.nav-wrapper ul li.has-submenu.has-megamenu-list .submenu-wrapper>li {

    width: calc(100% - 6px);

}

.nav-wrapper ul li.has-submenu.has-megamenu-list .submenu-wrapper {

    width: 300px;

    left: 0;

}

.nav-wrapper ul li.has-submenu .submenu-wrapper li a,

.nav-wrapper ul li.has-submenu .submenu-wrapper .megamenu-item a {

    padding: 8px 10px;

}

.container, .container-lg, .container-md, .container-sm, .container-xl {

    max-width: 1300px;

}

.pb-15 {

    padding-bottom: 15px;

}

.nav-wrapper ul li a {

    letter-spacing: 0.5px;

    padding: 25px 16px;

}

li.has-submenu.has-megamenu-list > a {
    font-size: 16px;
}

.nav-wrapper ul li.has-submenu::after {

    font-weight: 700;

    right: 5px !important;

    top: 30px;

    font-size: 10px;

}

ul.check-list {

    height: 230px;

}

.hm2-feature-card .icon-wrapper {

    background-color: rgb(24 2 157);

}

img.solution_icon{

    width: 40px;

}

.them_title_color_black{

    color: #001042;

}

.hero2-content-wrapper .display-font mark::after {

    content: "";

    position: absolute;

    left: 0;

    bottom: -5px;

    width: 100%;

    height: 20px;

    background: url(../img/home2/shape/curve-line.svg);

    background-repeat: no-repeat;

}

.hero-style-2 {

    padding: 80px 0 150px 0;

}

.we-power-email .feature-right .feature-item {

    padding: 10px 10px 10px !important;

}

.data-center {

    padding-bottom: 200px;

}

p {

    line-height: 26px;

}

p.fonts-22 {

    color: #ffffff;

    font-size: 24px;

    line-height: 34px;

}

.isb-gd-btn {

    background: linear-gradient(269.13deg, #ffb800 12.14%, #ffb800 83.84%);

}

.why_chooseus .feagure-img {

    background: linear-gradient(to bottom, #0f2027 0%, #203a43 50%, #2c5364 100%);

    width: 70px;

    margin: 0 auto;

    height: 70px;

    line-height: 70px;

    border-radius: 50px;

}

.hm2-applications {

    padding-bottom: 50px;

}

.why_chooseus_items p {

    min-height: 130px;

}

.h5-footer {

    padding: 70px 0 0 0;

}

.text-theme{

    color: #fac600;    

}

.h5-footer-address li i {

    color: #0e60f5;

}

p.text-white.pr-30 {

    padding-right: 30px;

}

.header-two .nav-wrapper ul li:hover>a {

    color: #fac600;

    font-weight: 500;

}

.header-two .nav-wrapper ul li:hover::after {

    color: #fac600;

}

.why_chooseus .feagure-img img {

    width: 40px;

}

p.quote-text {

    font-size: 20px;
    line-height: 28px;

}

.clients-designation h6 {
    font-size: 24px;
}

.solution_bottom {

    min-height: 260px;

}

.solution_top {

    min-height: 355px;

}

.footer-widget .footer-nav li a {
    color: var(--bs-black);
}
footer.h5-footer{
    background: #F1EFF0;
}

.footer-copyright {
    padding: 10px 0;
    background-color: #eceaea;
}
.footer-copyright .copyright-links a {
    color: #18029d;
}
.footer-copyright .copyright-links a+a::before {
    height: 20px;
    background-color: #002496;
}

.bg-primary-chooseus {
    background: linear-gradient(131deg, #cbe6f4 0%, #8dc8e8 50.25%, #c5b4e3 100%);
}
.host-fs-bg {
    background-color: #2c436f !important;
}
.hero-style-2 {
    padding: 80px 0 70px 0;
    background: linear-gradient(45deg, #fdfdfd 0%, #f9f9f9 20%, #f5f5ff 40%, #f9f5ff 60%, #fff5f9 80%, #fffdf5 100%);
}
.header-two .nav-wrapper ul li a {
    color: #001042;
    font-size: 16px;
}
.header-two .nav-wrapper ul li.has-submenu::after {
    color: #001042;
}
.sticky-header.header-two {
    background: linear-gradient(45deg, #fdfdfd 0%, #f9f9f9 20%, #f5f5ff 40%, #f9f5ff 60%, #fff5f9 80%, #fffdf5 100%);
    box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
}
.header-two .nav-wrapper ul li.has-submenu .submenu-wrapper {
    background-color: #eceaea;
    border-radius: 8px; 
}
.header-two .nav-wrapper ul li.has-submenu .submenu-wrapper li a, .header-two .nav-wrapper ul li.has-submenu .submenu-wrapper .megamenu-item a {
    color: #000;
}
.handle-preloader {
    background: linear-gradient(131deg, #cbe6f4 0%, #8dc8e8 50.25%, #c5b4e3 100%);
}
.header-two .nav-wrapper ul li:hover.has-submenu::after {
    color: #fac600;
}
.bg-primary-gradient {    
    background: linear-gradient(to right, rgb(255 245 249), /* top */ rgb(230, 238, 250), /* middle */ rgb(225, 233, 243) /* bottom */);
}
.bg-primary-gradient h1, .bg-primary-gradient h2,
.bg-primary-gradient h3, .bg-primary-gradient h4, 
.bg-primary-gradient p, .bg-primary-gradient button {
    color: #001042;
}
ul.submenu-wrapper li:hover a {
    font-weight: normal !important;
}
.display-font {
    font-size: 3.2rem;
    line-height: 4.2rem;
}
p.fz-24 {
    font-size: 20px;
    line-height: 30px;
}
.gm-about-content h2::after{
    display: none;
}
.gm-about-content h2 {
    font-size: 26px;
}
.fz-26 {
    font-size: 26px;
}
ul.rest li {
    font-size: 18px;
    color: #fff;
}
.fz-16 {
    font-size: 16px;
}
.fz-18 {
    font-size: 18px;
    line-height: 28px;
}
.fz-20 {
    font-size: 20px;
}
.fz-22 {
    font-size: 22px;
    line-height: 30px;
}
.fz-24 {
    font-size: 24px;
}
.fz-26{
    font-size: 26px;
}
.fz-30 {
    font-size: 30px;
}
.fz-40 {
    font-size: 40px;
}
.fz-35 {
    font-size: 35px;
}
p.innovation_area {
    font-style: italic;
    font-weight: bold;
}
.rounded-20 {
    border-radius: 20px;
}
.rounded-10 {
    border-radius: 10px;
}
.right-img {
    text-align: center;
}
.why_choose {
    background: linear-gradient(181.07deg, #CFE1FF -5.43%, rgba(255, 255, 255, 0.15) 60.79%);
}
span.icon i {
    font-size: 50px;
    color: #667375;
}
.ex-feature-card p {
    height: 50px;
}
.ex-feature-card{
    border: 0;
    box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
}
section.application-area {
    background: linear-gradient(77deg, #F8E8DA 2.7%, #FAF3F2 33.93%, #FFF 86.27%);
}
.page-header {
    background: #dceef8;
    padding-bottom: 50px;
    padding-top: 50px;
    
}
.top_header_content {
    max-width: 900px;
    margin: 0 auto;
    background: #fff;
    box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
    padding: 50px 30px;
    border-radius: 20px;
    text-align: center;
    transition: background-color 0.5s ease-in-out;
}
.top_header_content:hover {
  background: linear-gradient(77deg, #F8E8DA 2.7%, #FAF3F2 33.93%, #FFF 86.27%);
}
section.whyEmailBd_Security {
    background: linear-gradient(77deg, #F8E8DA 2.7%, #FAF3F2 33.93%, #FFF 86.27%);
}
.whyEmailBd_Security_content .why_chooseus_items p {
    min-height: auto;
    margin-bottom: 0;
}
.whyEmailBd_Security_content .why_chooseus_items {
    min-height: 320px;
}
.hero_25_list:hover {
    background: linear-gradient(131deg, #cbe6f4 0%, #8dc8e8 50.25%, #c5b4e3 100%);
    color: #000000 !important;
}
.defending_against {
    background: #fff;
}
.career-withus {
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
}
.pricing-column .feature-list {
    height: auto;
    font-size: 16px;
}
.pricing-column .pricing-label {
    color: #1c40f2;
    font-size: 18px;
}
.pricing-column{    
    background: linear-gradient(77deg, #F8E8DA 2.7%, #FAF3F2 33.93%, #FFF 86.27%);
}
.pricing-column .feature-list li {
    border-bottom: 1px solid #f8e8da; 
    padding: 12px 0;
}
.pricing-column .feature-list li:last-child {
    border: 0;
}
.pricing-column .feature-list li+li {
    margin-top: 0px;
}
a.emailbd_career {
    font-size: 20px;
    color: #ff0766;
    padding: 12px 0;
    display: block;
}
.jobs-single {
    background: linear-gradient(77deg, #F8E8DA 2.7%, #FAF3F2 33.93%, #FFF 86.27%);
    padding: 33px;
    box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
}
.jobs-single ul.feature-list.expand-list li {
    margin-bottom: 10px;
    font-size: 16px;
    font-weight: 500;
}
.ds-pricing-feature-item {
    box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
}
.vps-about-item {
    box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
}
.deep-shadow{
    box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
}
.h5-migrate-wrapper {
    box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
}
.dd-icon-box {
    box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
}
.price_plan_for_cloudonprem {
    background: linear-gradient(77deg, #F8E8DA 2.7%, #FAF3F2 33.93%, #FFF 86.27%);
}
.table2 .rs-table table th:first-child {
    width: 33.33%;
}
.table2 .rs-info-table td {
    width: 33.33%;
}
.table1 .rs-table table th:first-child {
    width: 25%;
}
.table1 .rs-info-table td {
    width: 25%;
}
.nav-wrapper {
    text-align: center;
    margin: 0 auto;
    display: table;
}

ul.submenu-wrapper > li > a {
    font-size: 15px !important;
}
.h5-service-box {
    box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
}
.can-resell-bg{
    background: linear-gradient(77deg, #F8E8DA 2.7%, #FAF3F2 33.93%, #FFF 86.27%);
}
.partner_program{
        background: linear-gradient(45deg, #fdfdfd 0%, #f9f9f9 20%, #f5f5ff 40%, #f9f5ff 60%, #fff5f9 80%, #fffdf5 100%);
}
.p_Reseller .h5-service-box {
    min-height: 350px;
}
.contact-hero .hero-area {
    padding-bottom: 70px;
}
.crm-pricing-table table th.crm-pricing-switch-wrapper {
    min-width: 200px;
}
.crm_pricing_feature_table .crm_pricing_features_name {
    min-width: 200px;
}
.crm-pricing-table table th.crm-package-wrapper {
    min-width: 168px;
}
.crm_pricing_feature_table .crm_pricing_feature_check {
    min-width: 168px;
}
a.con_us:hover {
    background: #fac600;
}
a.con_us {
    background: #000;
    color: #fff;
}
.hm7-pricing-table-tab .nav-tabs li a {
    font-size: 24px;
}
.color-orange {
    color: #ff724b !important;
    font-weight: bold;
}
.crm_pricing_feature_table td {
    vertical-align: middle;
}
/*.crm-pricing-table {
    padding: 32px 15px 0;
}
.crm_pricing_feature_accordion {
    padding: 0 15px 32px;
}*/
.pointer-event a{
    pointer-events: none;
}
.dm-support-info a {
    color: #1c1c1c;
}
.security_architecture .hds-bg-color-seven {
    box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
}
span.small {
    display: block;
    font-size: 16px;
    font-weight: normal;
    padding: 10px 0;
}
.dm-faq-section .faq-feature-img {
    position: absolute;
    right: 0;
    bottom: 80px;
    z-index: -1;
    width: 40%;
}

.g-recaptcha {
    width: 310px;
    margin: 0 auto;
}



@media (max-width:767px){

    .hero-style-2 {

        padding: 160px 0 150px 0;

    }
    section.vps-about-section p{
        text-align: left;
    }
    .s_icons {
        text-align: center;
    }
    .why_chooseus .hm2-app-item .app-content p {
        font-size: 16px;
    }

    .hero-style-2 {
        padding: 160px 0 50px 0;
    }

}







